{
  "_from": "dmg-builder@22.11.7",
  "_id": "dmg-builder@22.11.7",
  "_inBundle": false,
  "_integrity": "sha1-WVYAjBjUDucsDqAf/qlZDb9R34k=",
  "_location": "/dmg-builder",
  "_phantomChildren": {
    "safer-buffer": "2.1.2",
    "sax": "1.2.4"
  },
  "_requested": {
    "type": "version",
    "registry": true,
    "raw": "dmg-builder@22.11.7",
    "name": "dmg-builder",
    "escapedName": "dmg-builder",
    "rawSpec": "22.11.7",
    "saveSpec": null,
    "fetchSpec": "22.11.7"
  },
  "_requiredBy": [
    "/electron-builder"
  ],
  "_resolved": "https://registry.nlark.com/dmg-builder/download/dmg-builder-22.11.7.tgz",
  "_shasum": "5956008c18d40ee72c0ea01ffea9590dbf51df89",
  "_spec": "dmg-builder@22.11.7",
  "_where": "C:\\Users\\wuciyou\\WorkSpace\\www.vmiaopu.com\\www.vmiaopu.com\\node_modules\\electron-builder",
  "author": {
    "name": "Vladimir Krivosheev"
  },
  "bugs": {
    "url": "https://github.com/electron-userland/electron-builder/issues"
  },
  "bundleDependencies": false,
  "dependencies": {
    "app-builder-lib": "22.11.7",
    "builder-util": "22.11.7",
    "builder-util-runtime": "8.7.6",
    "dmg-license": "^1.0.9",
    "fs-extra": "^10.0.0",
    "iconv-lite": "^0.6.2",
    "js-yaml": "^4.1.0"
  },
  "deprecated": false,
  "description": "Utilities to build DMG. Used by [electron-builder](https://github.com/electron-userland/electron-builder).",
  "devDependencies": {
    "@types/fs-extra": "^9.0.11",
    "@types/js-yaml": "^4.0.1",
    "temp-file": "^3.4.0"
  },
  "files": [
    "out",
    "templates",
    "vendor"
  ],
  "homepage": "https://github.com/electron-userland/electron-builder",
  "license": "MIT",
  "main": "out/dmgUtil.js",
  "name": "dmg-builder",
  "optionalDependencies": {
    "dmg-license": "^1.0.9"
  },
  "repository": {
    "type": "git",
    "url": "git+https://github.com/electron-userland/electron-builder.git"
  },
  "typings": "./out/dmg.d.ts",
  "version": "22.11.7"
}
